<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemName="刷新令x1" ItemId="191" ItemCont="1" ExchangeId="210" ExchangeCount="5" />
	<Data ID="2" ItemName="金币x15万" ItemId="1" ItemCont="150000" ExchangeId="210" ExchangeCount="5" />
	<Data ID="3" ItemName="兑换石x5" ItemId="41" ItemCont="5" ExchangeId="210" ExchangeCount="15" />
	<Data ID="4" ItemName="黄金鱼雷x1" ItemId="26" ItemCont="1" ExchangeId="210" ExchangeCount="35" />
	<Data ID="5" ItemName="金币x300万" ItemId="1" ItemCont="3000000" ExchangeId="210" ExchangeCount="100" />
	<Data ID="6" ItemName="双管炮台x1" ItemId="516" ItemCont="1" ExchangeId="210" ExchangeCount="100" />
	<Data ID="7" ItemName="钻石鱼雷x1" ItemId="27" ItemCont="1" ExchangeId="210" ExchangeCount="135" />
	<Data ID="8" ItemName="定海神针x1" ItemId="96" ItemCont="1" ExchangeId="210" ExchangeCount="450" />
</Root>